#text {
    text-align: justify;
    padding: 15px;
}

#text p {
    padding: 15px 0;
}

#text ul {
    padding: 0 15px;
    /* list-style: none; */
}

#text ul li, #text p {
    line-height: 1.5;
}

#text ul li {
    list-style-type: disc;
    color: #4a98dc;
}
#text ul li span{
    color: rgb(32, 32, 32);
}
#text img{
width:100%;
height:0;
transition:ease, 1s;
}
.lc_btn_bt{
width: 100%;
    text-align: center;
    padding: 15px;
}

button.lc_btn {
    border: none;
    font-size: 1em;
    padding: 5px 15px;
    background: #4a98dc;
    color: white;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
}

button.lc_btn:hover{
transform: scale(1.1);
}

#text .lc-cont.active img{
	height:100%;
}